### Property

# Adw PreferencesRow:use-underline

since: 1

#### Declaration

    property use-underline: gboolean [ read, write ]

#### Description [src]

Whether an embedded underline in the title indicates a mnemonic.

Type: | `gboolean`
Available since: | 1

Default value | FALSE
Getter method | `adw_preferences_row_get_use_underline()`
Setter method | `adw_preferences_row_set_use_underline()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no